‘Edit Document’ Requires a Windows Share point Services

Asked By 40 points N/A Posted on -
qa-featured

Hi Professionals,

I do not understand what I did in the system, whether there is the problem with the SharePoint or with the Internet Explorer. This error appeared when I am working in a project. The error says, “'Edit Document' Requires a Windows Share point Services-compatible application and Microsoft Internet Explorer 6.0 or higher”. How do I solve this error? Please help. Thanks.

 

Message from webpage

‘Edit Document’ requires a Windows SharePoint Services-compatible application and Microsoft Internet Explorer 6.0 or greater. 

SHARE
Answered By 70 points N/A #170524

‘Edit Document’ Requires a Windows Share point Services

qa-featured

This error is appearing due to missing component of Microsoft Office. SSharePoint support wasn’t installed during Office setup so this problem is arising.

In order to install the component,

  1. Go to Control Panel >> Programs >> Programs and Features.
  2. Right-click on your MS Office installation and select “Change”.
  3. Check “Add or Remove Features” radio button >> press “Next”.
  4. Expand “Office Tools”.
  5. From the drop down menu beside “Windows SharePoint Services Support”, select “Run from My Computer”.
  6. Click “Continue”.

Now, the component will be added to your MS Office 2007 and take your error out of sight.

Also, it is recommended to use the latest Internet Explorer. Download Internet Explorer.

Login/Register to Answer

Related Questions